@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Quattrocento+Sans:400,700);
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"]{-webkit-appearance:none;-moz-appearance:caret;}
html, body{height:100%;}
body{font:14px/22px 'leelawadee', sans-serif ; color:#3a3a39 ;  background:#ffffff; width:100%;height:100%;position:relative;min-width:320px;-webkit-text-size-adjust:none;}

/*-----------  text-style ----------- */
h1,h2,h3,h4,h5,h6 { margin:0 0 0 0;}
h1{font:700 36px/36px 'leelawadee', serif;color:#686868;margin-bottom:0;}
h2{font:500 28px/40px 'leelawadee', sans-serif; color:#4f3313;padding-top:30px; padding-bottom:10px;}
h3{font:600 18px/22px 'leelawadee', serif;color:#333;margin-bottom:5px;}
h4{font:300 20px/20px 'leelawadee', serif;color:#686868; margin-bottom:5px;margin-top:0px;}
h5{font:400 14px/20px 'leelawadee', serif;}
h6{font:600 15px/15px 'leelawadee', sans-serif; color:#303393;margin-bottom:5px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:inherit;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{color:#74889a;text-decoration:none;}
h1{display:block; text-align:center;margin:0;margin-top:5px;margin-bottom:5px;}
h1 a{display:inline-block;}
h1 a img{width:100%;}
h1 a:hover{text-decoration:none;}
.txt-16{font-size:16px !important;}
.txt-18{font-size:18px !important;}
.txt-20{font-size:20px !important;}
.txt-22{font-size:22px !important;}
.txt-justify{text-align:justify;}
.txt-left{text-align:left;}
.txt-right{text-align:right;}
.txt-center{text-align:center;}
.color_1{color:#e98000;}
.color_2{color:#70caf7;}
.color_3{color:#eb6900;}
.color_4{color:#f2142b;}
.color_5{color:#ffffff;}
.color_6{color: #968861;}
.title {font:18px/40px 'leelawadee', sans-serif; text-align:center;color:#8B8B8B; padding-top:25px; margin-bottom:10px; text-decoration:none; }
.title span {font:45px/30px 'leelawadee', sans-serif; text-align:center;color:#3a3a39; padding-top:25px; margin-bottom:10px; text-decoration: none;  }
.txt-st-1 {font:600 20px/22px 'leelawadee', serif; border-bottom:1px solid #ebebeb; color:#4f3313; margin-top:0px; margin-bottom:10px; padding:0 0 5px 0;}
.txt-st-2 {font:600 17px/22px 'leelawadee', serif; text-transform:uppercase; color:#333333;margin-bottom:10px;}
.txt-st-3 {margin: 10px 0 0px 0; padding:0 0 0 0; font-size: 18px; line-height:25px; color: #968861;font-family: 'Avenir', Verdana, Geneva, sans-serif;}
.txt-st-4 {margin: 10px 0 0px 0; padding:0 0 0 0; font-size: 14px; line-height:25px; color: #968861; color:#333 ; }
/*-----------  tools ----------- */
a {-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;}
hr{margin-top:40px;margin-bottom:20px;border:0;border-top:1px solid #A2A2A2;}
.hr2 { background:url(../images/ic-over.png) -34px -87px no-repeat; display:inline-block; height:18px; width:200px;}
.border-1 { border:2px solid #9c7950; padding:2px;}
 
.clear{clear:both;}
.fleft{float:left;}
.fright{float:right;}
.img-auto { width:auto;}
.img_fleft{float:left;margin-right:20px;}
.img_fright{float:right;margin-left:20px;}
.pad-tb-15{padding-top:15px;padding-bottom:15px;}
.pad-tb-25{padding-top:25px;padding-bottom:25px;}
.padtop-10{padding-top:10px;}
.padtop-20{padding-top:20px;}
.padtop-30{padding-top:30px;}
.padbot-10{padding-bottom:10px;}
.padbot-20{padding-bottom:20px;}
.padbot-30{padding-bottom:50px;}
.padright-5{padding-right:5px;}
.padright-10{padding-right:10px;}
.pad15{padding:15px 15px 15px 15px;}
.pad2{padding:15px 0 15px 15px;}
.pad3{padding:15px 30px;}
.pad4{padding-bottom:11px;}
.pad5{padding:5px 5px 5px 5px;}
.pad6{padding:0px 7px 5px 7px;}
.mar10{margin:10px;}
.mar20{margin:20px;}
.mar30{margin:30px;}
.mar40{margin-top:40px;}
.marbot-10{margin-bottom:10px;}
.marbot-20{margin-bottom:20px;}
.marbot-30{margin-bottom:30px;}
.marbot-40{margin-bottom:40px;}
.marbot-45{margin-bottom:45px;}
.marbot-50{margin-bottom:50px;}
.martop-10{margin-top:10px;}
.martop-15{margin-top:15px;}
.martop-20{margin-top:20px;}
.martop-25{margin-top:25px;}
.martop-30{margin-top:30px;}
.martop-35{margin-top:35px;}
.martop-40{margin-top:40px;}
.marleft-10{margin-left:10px}
.marleft-20{margin-left:20px}
.marleft-30{margin-left:30px}

.marbot-c{margin-bottom:13px;}
.marbot-r{margin-bottom:51px;}

/*-----------  tools box ----------- */
.dis-none { display:none;}
.h-acc { height:280px;}
.h-fac { height:300px;}
.h-box-1{height:270px;}
.h-box-2{height:380px;}
.h-box-3{height:370px;}

/*-----------  main ----------- */
#wrapper {position:relative; margin:0 auto;}
.wrapper{position:relative; margin:0 auto;}

/*----------- header ------------*/
#header { background:#ffffff;}
.header-inner {  padding-top:0px; position:relative; text-align:center; margin:0 auto;}
.headde-inner-con { position: relative; top:0; width:100%; z-index:99;}
.logo { text-align:center; width:auto; display:block; position:absolute; top:15px; height:130px; padding:0; margin:0px auto 10px auto; z-index:99;}
.inner-logo { position:relative;}
.in-logo-none { display:none !important;}
#stuck_container{-webkit-transition:all 0.4s ease;transition:all 0.4s ease;position:relative;}


/*----------- header - option -----------*/
.head-option { text-align:right; float:right;}
.hotel-groub { padding:10px; display:inline-block; float:right; margin-top:30px;text-transform: uppercase; font-weight:800;}
.hotel-groub a { color:rgba(71,71,71,1.00);}
.hotel-groub a:hover { color:rgba(175,175,175,1.00);}
.hotel-groub img { width:auto;}
/* icon group */
[class^="icsocial-"],
[class*=" icsocial-"] {background-image:url(../images/ic-social.png); background-repeat:no-repeat; width:33px; height:33px; vertical-align:-10px; display:inline-block;}
.icsocial-twi {  background-position:0px 1px;}
.icsocial-hi5 { background-position:-40px 1px}
.icsocial-facebook { background-position:-80px 1px}
.icsocial-tripadvisor { background-position:-116px 1px}
.icsocial-mobils { background-position:-154px 1px}

.social-inner { display:inline-block; margin:0;}
.social-inner li{ display:inline-block; padding:0 0 0 0;}
.social-inner li a { color:#3a3a39; text-decoration:none;}
.social-inner li i:before { margin:0 5px 0 5px;}
.social-inner li i:hover:before { color:#3a3a39;}
#weather{float:right;margin:0px 30px 0 75px;}
#weather span{overflow:hidden;float:right;height:50px; line-height:27px;}
#weather span.text{ color:#635F5F; text-align:left;height: 50px;font-weight: 800;}
#weather span.symbol{width:90px;}
#weather span.symbol img{width:90px;margin:0px;}
.language {}
.language ul {  display: inline-block; margin:0; padding:0;}
.language li {  display: inline-block;}
[class^="iclang-"],
[class*=" iclang-"] {background-image:url(../images/ic-over.png); background-repeat:no-repeat; width:20px; height:16px; display:block;}
.iclang-eng { background-position:-70px -1px;}
.iclang-th { background-position:-105px -1px;}
.iclang-se { background-position:0 -30px;}

/*----------- nav menu ------------*/
.menu { display:block;}
.menuheader{margin-top:0;margin-right:0;}
.navbar {min-height: 0px;}
.tm_navbar{position:relative;padding:0px 0px 0 0;margin:0; text-align:right; background:none;border:none;}
.tm_navbar .nav{float:right;position:relative;display:block;background:none;padding:0;margin:0;list-style:none;}
.tm_navbar .nav > li{text-align:center;font:normal 18px/25px 'Conv_dbozonex', sans-serif;text-transform:uppercase;color:#4b3122; float:left;padding:0;position:relative;zoom:1;}
.tm_navbar .nav > li a{text-align:center;position:relative;text-decoration:none;color:#fff;background:none;padding:10px 25px 10px 25px;border:none;text-shadow:none;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.tm_navbar .nav > li:first-child a {}
.tm_navbar .nav > li:last-child a {}
.tm_navbar .nav > li a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover{color:#ffffff; background:#96c93d;-webkit-transition:all 0.2s ease;transition:all 0.2s ease;}
.tm_navbar .nav ul{position:absolute;display:none;top:45px;left:-60px;width:220px;padding:15px 0 15px;list-style:none;zoom:1;z-index:14;background:#96c93d; 0 0 repeat;margin:0;}
.tm_navbar .nav ul li{font:normal 18px/18px 'Conv_dbozonex', sans-serif;text-align:center;padding:0 0 0 0; margin:10px 0 0 0px;display:block;position:relative;border:none;zoom:1;z-index:14;}
.tm_navbar .nav ul li:first-child{margin-top:0;}
.tm_navbar .nav ul a{position:relative;display:inline-block;padding:0;margin:0;text-shadow:none;color:#fff;background:none;}
.tm_navbar .nav ul a:hover, .tm_navbar .nav ul li.sfHover a.sf-with-ul{text-decoration:none;color:#422d16;}
.tm_navbar .nav ul ul{position:absolute;list-style:none;padding:24px 0 24px;left:98px;top:-23px;width:95px;background:url(../images/sub_sub_menu_bg.jpg) 0 0 repeat;border:none;}
.tm_navbar .nav ul ul:after{display:block;position:absolute;content:'';width:6px;height:11px;top:29px;left:1px;background:url(../images/sub_sub_menu_marker.png) 0 0 no-repeat;}
.tm_navbar .nav ul ul li{font:normal 18px/20px 'Conv_dbozonex', sans-serif;text-align:left;padding:0;margin:12px 0 0 21px;display:block;position:relative;border:none;zoom:1;z-index:14;}
.tm_navbar .nav ul ul li:first-child{margin-top:0;}
.tm_navbar .nav ul ul a{position:relative;display:inline-block;padding:0;margin:0;text-shadow:none;color:#9d9d9d;background:none;}
.tm_navbar .nav ul ul a:hover{text-decoration:none;color:#ffffff;background:none;}
.select-menu{display:none !important;outline:none;}
.textmenu { display:none; }
/*----------- content ------------*/
#content{width:100%;}
.bg{ background:url(../images/bg-content.jpg) center top #961a1e !important; background-size:100% 100%; padding-bottom:20px;}
.bg-con {/*background:url(../images/bg-content-2.png) no-repeat center top;*/
	height: 395px;
	display: block;
	width: 1930px;
	position: absolute;
	top: 624px;
	left: -83px;
}
.content{position:relative; font-size:16px; background:url(../images/bg-content.png) no-repeat center top; margin-top:-90px; padding-top:90px;}
.content-2{position:relative; font-size:16px; background:url(../images/bg-content2.png) no-repeat center bottom; margin-bottom:-150px; padding-top:150px;z-index: 1;}
.content-inner { float:none;padding-top:30px; padding-bottom:30px; margin:0 auto;} 
.content-service {}

.service-inner { }
.reviews-inner { background:#6c6c6c; color:#fff; text-align:center; padding-bottom:30px;}
.ser-top { margin-top:-30px; margin-bottom:20px; }
.box { position:relative; width:100%; height:400px; background:#fff;  border:1px solid #4f3313; padding-bottom:15px; margin-bottom:15px;}
.box-btn { position:absolute; bottom:15px; right:15px; color:#7dc500;}
#thumbs .touch_img{position:relative;display:block;overflow:hidden;}
#thumbs .touch_img img{width:100%;}
#thumbs .touch_img span.fa-expand{position:absolute;left:50%;margin-left:-23px;top:-30px;margin-top:-23px;color:#eae9e9;font-size:46px;line-height:46px;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;z-index:2;}
#thumbs .touch_img:hover span.fa-expand{display:block;position:absolute;left:50%;margin-left:-23px;top:50%;margin-top:-23px;font-size:46px;line-height:46px;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
#thumbs .touch_img span.bg{position:absolute;background:url(../images/span_bg.png) repeat 0 0;top:50%;left:50%;width:0;height:0;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
#thumbs .touch_img:hover span.bg{background:url(../images/span_bg.png) repeat 0 0;top:0;left:0;width:100%;height:100%;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
/*----------- address ------------*/
.address-inner { background:url(../images/bg-address.png) left repeat-y; font-size:17px; font-weight:100; font-style:oblique; padding:5px 0 5px 30px; margin-top:30px;}
.address-inner dt{ display:inline-block; font-weight:normal; width:20%;}
.address-inner dd{ display:inline-block; width:75%;}
.address-inner-2 {}
.address-inner-2 dt{ display:inline-block; vertical-align:top; font-weight:normal; width:20%;}
.address-inner-2 dd{ display:inline-block; width:75%;}
/*----------- footer ------------*/
#footer{
	width: 100%;
	background-color: #014A90;
}
#footer p{ color:#ffffff;}
#footer ul li{ color:#ffffff;}
#footer ul li a{ color:#cccccc;}
#footer ul li a:hover{ text-decoration:underline;}
#footer .service { background:#48352b; padding:20px 0 17px 0; margin-bottom:15px;}
#footer .line { border-top:1px solid #bababa; padding:16px 0 12px 0}
#footer .ser-over { text-align:right;}
#footer .award-inner { background:#121212; padding:45px 0 35px 0;}
#footer .footer-inner {background:#eee1cd; padding:35px 0 25px 0;}
#footer .address{font:16px/24px 'leelawadee', serif;color:#666666;}
#footer .address p{margin-bottom:0px;}
#footer .address strong{}
#footer .copy-inner { color:#4f3313; padding:30px;}
#footer .copyright{font:13px 'leelawadee', sans-serif; text-align:left; padding:10px 0 0 0;}
#footer .copyright #copyright-year{margin-right:5px;}
#footer .copyright a, #footer .address a{display:inline-block;margin-left:5px;}
#footer .copyright a:hover, #footer .address a:hover{color:#333333;}
#footer .powered_by{ text-align:right;}
.ic-etravel{ display:inline-block; background-image:url(../images/ic-over.png); background-position:-190px 1px; background-repeat:no-repeat; width:20px; height:16px; }
.line-l { border-left:#333333 solid 1px;}
.line-r { border-right:#333333 solid 1px;}
.line-b { border-bottom:#333333 solid 1px;}

.items{position:relative;height:auto;}
.gallery-hotel{margin:5px 0;padding:0 5px;height:auto;color:#aaaaaa;cursor:pointer;overflow:hidden;}
.gal-vi{width:25% !important;float:left;color:#333;}
.box-container{}
.box-container .box-boxes{position:relative;}
.box-container .box-boxes span { display:none;}
.box-container .box-boxes .prp-img{position:relative;overflow:hidden; max-width:400px; text-align:center; margin:0 auto;}
.box-container .box-boxes .prp-img .price{ position:absolute;left:0;top:0;background:rgba(177,146,97,.4);overflow:hidden;width:100%;height:100%;-webkit-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;opacity:0;filter:alpha(opacity=0);z-index:1;line-height:30px;text-align:center;font:2.4em "Droid Sans",Arial,Helvetica,sans-serif;color:#fff;text-shadow:0 2px 3px rgba(0,0,0,.8);-webkit-box-shadow:inset 0 0 0 4px rgba(0,0,0,.4);box-shadow:inset 0 0 0 4px rgba(0,0,0,.4)}
.box-container .box-boxes .prp-img .price span{ color:#e0c903; -webkit-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;position:absolute;left:50%;top:50%;-webkit-transform:translateX(-50%) translateY(-100%);-moz-transform:translateX(-50%) translateY(-100%);-ms-transform:translateX(-50%) translateY(-100%);-o-transform:translateX(-50%) translateY(-100%);transform:translateX(-50%) translateY(-100%);padding:5px 15px}

[class^="belle-"],
[class*="belle-"] {background-image:url(../images/hotel-name.png); background-repeat:no-repeat; vertical-align:-10px; display:inline-block; margin-bottom:10px;}
.box-container .box-boxes .belle-pai {background-position:-10px -15px; width: 224px; height: 27px;}
.box-container .box-boxes:hover .belle-pai {background-position:-10px -15px;}
.box-container .box-boxes .belle-chiangmai {background-position:-8px -54px; width: 136px; height: 26px;}
.box-container .box-boxes:hover .belle-chiangmai {background-position:-8px -54px;}
.box-container .box-boxes .belle-khaoyai {background-position:-8px -91px; width: 109px; height: 27px;}
.box-container .box-boxes:hover .belle-khaoyai {background-position:-8px -91px;}

.slidergal { width:90%; margin:0 auto;}
/*-----------  btn -------------*/
.sp-book{display:inline-block;}
.sp-booking{ font-size:14px; font-weight:800;display:inline-block;padding:5px 10px 5px 10px;cursor:pointer;width:130px;text-align:center;color: #9B642B;background:#463612; text-transform:uppercase;}
.sp-booking:hover{font-size:14px;display:inline-block;padding:5px 10px 5px 10px;cursor:pointer;width:130px;text-align:center;color: #9B642B;background:#FDB002; text-transform:uppercase;}
.sp-booking span{display:inline-block;background:#242537;color:#fff;font-weight:100;text-transform:uppercase;padding:9px 25px 8px 25px;width:100%;}

/*----------- list -------------*/
.list-hotel { text-align:center;}
.list-hotel li{  display:inline-block; margin:10px 15px 10px 15px;}
.list-hotel li a { opacity:0.8;}
.list-hotel li a:hover { opacity:1;}

.list-hotel-1 li{ display:block; background: url(../images/list_marker.png) 2px 4px no-repeat;  padding-left:20px;}


/*----------- Engine ------------*/
.nav-bookdirect {background:#f6e9cd;}

.ic-calandar { display:inline-block; background:url(../images/ic-calendar-intro.png) no-repeat; width:21px; height:21px; vertical-align:-5px; margin-left:5px;}
.engine{font:normal 13px/18px 'century', sans-serif; position:relative; z-index:999; background:#ADABA6;vertical-align:middle;padding:0px 0px 0px 0px; border-radius:10px;}
.engine img{width:auto}
.engine label { color:#3d2c00; display:block; text-align:left;}
.engine fieldset{border:none; overflow:hidden;float:left;vertical-align:middle;padding:1px 5px 1px 5px;margin:10px 0 10px 0;height:auto}
.engine h3{font:600 22px/28px 'century', serif; float:left; text-align:left; text-transform:uppercase; color:#ffffff;font-weight:100;display:block; margin-bottom:0; padding:15px 0 15px 15px; border-top-left-radius:10px; border-bottom-left-radius:10px; background:#3d2c00;}
.engine-inner { width:65%; float:left; margin-left:3%; display:block;}
.engine h3 { width:15%;}
.chk-in { width:23%;}
.chk-out { width:23%;}
.adults { width:8%;}
.en-booknow { width:21%;}
.best-rate { width:15%; padding-right:15px !important; float:right !important; /*height:76px !important; margin:0 0 0 0 !important; background:#000; border-top-right-radius:10px; border-bottom-right-radius:10px;*/}
.best-rate img{ width:100%; padding:5px 0 0 0; vertical-align:middle;}
.selecthotel { width:25%;} 
.engine option{padding-top:3px;padding-bottom:3px;line-height:18px}
.engine option.current{background-color:#DFDFDF;line-height:24px;font-weight:700}
.engine input.end-date,.engine input.start-date{width:100%}
.engine .ui-datepicker-trigger { margin-left:-30px; margin-top:-5px;}
.engine select ,.engine input{ color:#3d2c00; background:none; padding:5px 2px; border:1px solid #3d2c00;  border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
.engine .select-room{width:165px;padding:1px 5px}
.engine .request_NumberOfAdult{}
.engine .request_NumberOfAdult select{}
.engine span{display:block;}
.engine img{vertical-align:middle}
.engine .booknow { width:100%;}
.engine input.bntsubmit{ display:block; width:100%;  border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;overflow:hidden;padding:3px 0;background:#3d2c00;color:#fff;cursor:pointer;text-align:center;line-height:24px;clear:both;font-size:14px;text-transform:uppercase;border:none;  border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:0px auto 0px auto}
.engine input.bntsubmit:hover{overflow:hidden;background:#3d2c00;color:#FF6}

/*----------- Contact forms -----------*/
.contact-form{width:100%; color:#333;position:relative;padding:0}
.contact-form h5{position:relative;font-size:18px; color:#333; margin:0;text-transform:none}
.contact-form fieldset{border:none;padding:0;display:inline-block;width:100%;margin:7px 0;}
.contact-form fieldset span{line-height:27px;float:left;margin:0;vertical-align:middle;width:150px}
.contact-form select{float:left; padding:1px; margin:1px;}
.contact-form input,.contact-form select option,.contact-form textarea{overflow:hidden;  border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;vertical-align:middle;padding:3px 5px;font-size:12px;line-height:20px;border:1px solid #999}
.contact-form textarea{overflow:auto;resize:none}
.contact-form .width-input{width:300px; }
.contact-form .bnt_submit{float:left;border:none;text-align:center;display:block;margin:10px 10px 0 0;padding:5px 25px;background:#463612;color:#fff;text-decoration:none;cursor:pointer; text-transform:uppercase; font-size:14px}
.contact-form .bnt_submit:hover{background:#9B642B;color:#fff}



/*-----------  back top ----------- */
#back-top{width:53px;height:53px;position:fixed;right:50px;bottom:50px;z-index:9999;}
#back-top a{width:100%;height:100%;display:block;background:#000;opacity:0.1;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
#back-top a:hover{opacity:1;}
#toTop {display:none;text-decoration:none;position:fixed;bottom:30px;right:10px;overflow:hidden;width:51px;height:51px;border:none;text-indent:100%;background:url(../images/ic-over.png) no-repeat -410px 1px;}
#toTopHover {background:url(../images/ic-over.png) no-repeat -410px -50px;width:51px;height:51px;display:block;overflow:hidden;float:left;opacity: 0;-moz-opacity: 0;filter:alpha(opacity=0);}
#toTop:active, #toTop:focus {outline:none;}

/*#bookdirectBox p { display:none;}*/
.hide-text {display: none;}

/* End: Recommended Isotope styles */
/*load*/
#pageloader{width:100%;height:100%;position:fixed;background-color:#131313;z-index:999999;}
.loader-item {position: absolute;width: auto;height: height;margin: -25px 0 0 -25px;top: 50%;left: 50%;text-align: center;}
.loader-item img { width:50px; height:50px;}

.soc_icons li a { padding-top: 0px !important;}
.socialWidgetContainer {display: block !important; margin-top:-1px !important;}

/* offer */
.offers { position:relative; border-bottom:1px solid #515151; padding-bottom:20px; margin-top:20px;}
.offers.none { border-bottom:none;}
.offers h2 { padding:0 0 0 0; margin:0 0 10px 0;}
.offers h3 { padding:0 0 0 0; margin:0 0 10px 0;}
.offers .price{ font-size:25px;}
.offers .price span { color:rgba(185,0,3,1.00);}
.bntbooking { background: #977216; color: #fff; padding: 6px 25px;border-radius: 3px;margin-top: 15px;font-size: 12px;}
.banner { display:none;}

/*----- list-style -----*/

.list-st-1 li{ background:url(../images/ic_buret.png) no-repeat 0 3px; padding-left:15px; margin-bottom:5px; }
.list-st-2 li{ background:url(../images/ic_buret.png) no-repeat 0 3px; padding-left:15px; width:50%; float:left; display:block; margin-bottom:5px;}

.list-gallery li{ float:left; width:25%; display:block;}
.list-gallery li figure { margin: 5px;}

.list-st-one {}
.list-st-one li{ background:url(../images/icon-total.png) no-repeat -141px 0px; padding-left:20px; margin-bottom:5px;}
.list-gal,.list-room ,.list-restaurant {margin-left: -5px; margin-right: -5px; padding:0 0 0 0;}
.list-gal li{ width:20%; float:left;padding-left: 5px; padding-right: 5px; margin:10px 0 0 0;}
.list-gal li a{ margin:5px; box-shadow: 1px 0 2px #999; }
.list-gal li a img { padding:5px; background:#fff;}
.list-room li{ width:25%; float:left; margin:0px 0 0 0;}
.list-room li a{ margin:4px; box-shadow: 1px 0 2px #999; }
.list-room li a img { padding:5px; background:#fff;}
.list-restaurant li{ width:20%; float:left; margin:0px 0 0 0;}
.list-restaurant li a{ margin:4px; box-shadow: 1px 0 2px #999; }
.list-restaurant li a img { padding:5px; background:#fff;}
.list-news li{ width:20%; float:left;padding-left: 5px; padding-right: 5px; margin:10px 0 0 0;}
.touch_img{position:relative;display:block;overflow:hidden;}
.touch_img img{width:100%;}
.touch_img span.fa-expand{position:absolute;left:50%;margin-left:-23px;top:-30px;margin-top:-23px;color:#eae9e9;font-size:46px;line-height:46px;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;z-index:2;}
.touch_img:hover span.fa-expand{display:block;position:absolute;left:50%;margin-left:-23px;top:50%;margin-top:-23px;font-size:46px;line-height:46px;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.touch_img span.gbg{position:absolute;background:#46a8b1; opacity:0.5; top:50%;left:50%;width:0;height:0;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
.touch_img:hover span.gbg{background:url(../images/foot_bg.png) repeat 0 0;top:0;left:0;width:100%;height:100%;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}

.touch_gal{position:relative;display:block;overflow:hidden;}
.touch_gal img{width:100%;}
.touch_gal span.fa-expand{
	position: absolute;
	left: 77px;
	margin-left: -23px;
	top: -30px;
	margin-top: -23px;
	color: #eae9e9;
	font-size: 46px;
	line-height: 46px;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	z-index: 2;
}
.touch_gal:hover span.fa-expand{display:block;position:absolute;left:50%;margin-left:-23px;top:50%;margin-top:-23px;font-size:46px;line-height:46px;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.touch_gal span.gbg{position:absolute;background:#7B5106; opacity:0.5; top:50%;left:50%;width:0;height:0;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
.touch_gal:hover span.gbg{background:#7B5106; opacity:0.5; top:0;left:0;width:100%;height:100%;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}

#bookdirect {
	width: 100%;
	height: 35px;
	margin: 0px auto;
	position: relative;

}
#bookdirect a.btn-bookdirect, #bookdirect a.active {
	width: 130px;
	height: 32px;
	font-size:14px;
	font-weight: bold;
	display: block;
	text-transform: uppercase;
	text-align: center;
	color: #9B642B;
	padding: 5px 15px 7px 15px;
	margin: 0px auto;
	text-decoration: none;
	background:#463612 5px 5px no-repeat;
}
#bookdirect a.active {
	color: #9B642B;
	background:#FDB002;
	/*background: url(../images/ic-search-act.png) #7d1544 165px 5px no-repeat;*/
}
#bookdirectBox {
	width: 100%;
	padding: 20px;
	overflow: hidden;
	display:none;
	position: relative;
	/*top: 35px;
	right: 40px;*/
	z-index: 9900;
	background: #FDB002;
}


* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/*figure {
    margin: 0 0 1.3rem 0;
    -webkit-transition: .125s linear;
    -moz-transition: .125s linear;
    -ms-transition: .125s linear;
    -o-transition: .125s linear;
    transition: .125s linear;
}

figure img {
    max-width: 100%;
    height: auto;
}*/

/*body {
    max-width: 480px;
    width: 90%;
    margin: 3em auto;
    font-size: 75%;
    line-height: 1.3rem;
    font-family: sans-serif;
    position: relative;
    *zoom: 1;
}

body:before, body:after {
    content: "";
    display: table;
}

body:after { clear: both }

p { margin-bottom: 1.3rem }*/

article {
    margin-bottom: 3rem;
    position: relative;
    *zoom: 1;
}

article:before, article:after {
    content: "";
    display: table;
}

article:after { clear: both }

/*article figure {
	float: left;
	width: 32.5%;
}
*/
article section:first-of-type {
    float: right;
    width: 62.5%;
}

article section:last-of-type {
    display: none;
    visibility: hidden;
}

section {
    -webkit-transition: .125s linear;
    -moz-transition: .125s linear;
    -ms-transition: .125s linear;
    -o-transition: .125s linear;
    transition: .125s linear;
}

input[type=checkbox] {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
}

[for="read_more"] {
    position: absolute;
    top: -3rem;
    left: 0;
    width: 100%;
    text-align: center;
    padding: .65rem;
    box-shadow: inset 1px 1px rgba(0, 0, 0, 0.1), inset -1px -1px rgba(0, 0, 0, 0.1);
}

[for="read_more"]:hover {
    background: rgba(0,0,0,.5);
    color: rgb(255,255,255);
}

[for="read_more"] span:last-of-type {
    display: none;
    visibility: hidden;
}

input[type=checkbox]:checked ~ section {
    display: block;
    visibility: visible;
    width: 100%;
}

input[type=checkbox]:checked ~ figure { width: 100% }

input[type=checkbox]:checked ~ [for="read_more"] span:first-of-type {
    display: none;
    visibility: hidden;
}

input[type=checkbox]:checked ~ [for="read_more"] span:last-of-type {
    display: block;
    visibility: visible;
}
   </style>
